.erjifontover64164{ line-height: 160%; color: #cc0000 ;}
.leaderfont64164{ color: #222222; font-size: 9pt ;}
.erjibackground64164{ border-bottom: #000000 1px solid; background-color: #edede3; width: 80px; height: 26px ;}
.currentfontStyle64164{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle64164{ color: #000000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover64164{ color: #000000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover64164{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 80px; height: 26px ;}
.ejfontstyle64164{ line-height: 160%; padding-left: 5px; color: #000000 ;}
.titlestyle64165{ line-height: 220%; color: #000000; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle64165{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle64188{ font-size: 9pt ;}
.clickstyle64188{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont64188{ font-size: 9pt; line-height: 150% ;}
.titlestyle64188{ font-size: 9pt; text-decoration: none; line-height: 180% ;}
.columnstyle64188{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle64188{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c64188 {
font-size: 9pt; text-decoration: none; line-height: 180% 
;}
A.c64188:link {
color:#222222;}
A.c64188:visited {
color:#222222;}
A.c64188:active {
color: #222222;}
A.c64188:hover {
color: #cc0000;}.morestyle64183{ font-size: 9pt ;}
.clickstyle64183{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont64183{ line-height: 150%; font-size: 9pt ;}
.titlestyle64183{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle64183{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle64183{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c64183 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c64183:link {
color:#222222;}
A.c64183:visited {
color:#222222;}
A.c64183:active {
color: #222222;}
A.c64183:hover {
color: #cc0000;}.morestyle64186{ font-size: 9pt ;}
.clickstyle64186{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont64186{ font-size: 9pt; line-height: 150% ;}
.titlestyle64186{ font-size: 9pt; text-decoration: none; line-height: 180% ;}
.columnstyle64186{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle64186{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c64186 {
font-size: 9pt; text-decoration: none; line-height: 180% 
;}
A.c64186:link {
color:#222222;}
A.c64186:visited {
color:#222222;}
A.c64186:active {
color: #222222;}
A.c64186:hover {
color: #cc0000;}.morestyle64187{ font-size: 9pt ;}
.clickstyle64187{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont64187{ font-size: 9pt; line-height: 150% ;}
.titlestyle64187{ font-size: 9pt; text-decoration: none; line-height: 180% ;}
.columnstyle64187{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle64187{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c64187 {
font-size: 9pt; text-decoration: none; line-height: 180% 
;}
A.c64187:link {
color:#222222;}
A.c64187:visited {
color:#222222;}
A.c64187:active {
color: #222222;}
A.c64187:hover {
color: #cc0000;}.titlestyle64182{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.selectstyle64166{ position: relative; width: 110px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle64166{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle64167{ position: relative; width: 110px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle64167{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle64168{ position: relative; width: 110px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle64168{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle64169{ position: relative; width: 110px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle64169{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
